Subject: Re: [lojban] SE--FA interaction

From: [email-masked]
Date: Tue, 30 Oct 2001 17:22:29 EST

In a message dated 10/30/2001 3:54:34 PM Central Standard Time, 
[email-masked] writes:

> I don't see what can be wrong with "se broda".
> 
> How can you get shorter than a monosyllabic cmavo + the bridi?
> 
> (Short of maybe allocating some monosyllabic cmavo to be combinations of
> "le+SE", which would be silly.)
> 

You need to check back the whole thread: And's remark was to my question 
about why not just use FA if you don't like shifted places with SE.